Subject: (whorl) calde

From: Aragorn <aragorn at slin.aubg.bg>
Date: Tue, 08 Feb 2000 18:15:46 +0000

Hello,

I am now reading Wolfe and I find him extraordinary.
I would like to ask if anyone knows what "calde" mean.

Regards,
Anastas

____________________

All that is gold does not glitter,
Not all those who wander are lost;
The old that is strong does not wither,
Deep roots are not reached by the frost.

>From the ashes a fire shall be woken,
A light from the shadows shall spring;
Renewed shall be the blade that was broken,
The crownless again shall be king
____________________

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com